.main_div {
    margin-top: 40px;
    height: auto;
    background: url('../../../Assets/img/Landing/Products/bgproducts.svg') no-repeat 30% 0%;
   
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: start;
    padding-bottom: 150px;
    padding-top: 0;
}

.header {
    font-size: 18px;
    font-family: iranSansB;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    height: auto;
    margin-top: 30px;
    margin-bottom: 0;
    padding: 0;
}

.header .title {
    border-bottom: 3px solid #F39237;
    border-radius: 2px;
    margin: 0 auto;
    color: #323232;
}

.header .subtitle {
    font-size: 13px;
    font-family: iranSansM;
    color: #666666;
    margin-top: 10px;
    margin-bottom: 0;
}

@media screen and (max-width:920px) {
    .main_div {
        background: url('../../../Assets/img/Landing/Products/bgproducts.svg') no-repeat 40% 0%;
        background-size: 130%;
        margin-top: 20px;
        padding-bottom: 30px;
    }
    .header {
        margin-top: 10px;
    }
}

@media screen and (max-width:480px) {
    .main_div {
        margin-top: 20px;
        padding-bottom: 10px;
        background: #fff8f2;
    }
    .header {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .header .subtitle {
        font-size: 13px;
        margin-top: 7px;
    }
}